std::__parallel::_CRandNumber< _MustBeInt >(3cxx)

NAME
std::__parallel::_CRandNumber< _MustBeInt > - Functor wrapper for std::rand().

SYNOPSIS

  Public Member Functions

int operator() (int __limit)

Detailed Description

  template<typename _MustBeInt = int>
struct std::__parallel::_CRandNumber< _MustBeInt >" Functor wrapper for std::rand().

Author

Generated automatically by Doxygen for libstdc++ from the source code.